.our-team {
  text-align: center;
}

.our-team .pic {
  border-radius: 50%;
  overflow: hidden;
  position: relative;
}

.our-team .pic:before,
.our-team .pic:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 13px solid #e6e5e5;
  position: absolute;
  top: 0;
  left: 0;
}
.our-team .pic:after {
  border-color: var(--primary-color) #e6e5e5 #e6e5e5 var(--primary-color);
  z-index: 1;
  transform: rotate(-10deg);
  transition: all 0.5s ease 0s;
}
.our-team:hover .pic:after {
  transform: rotate(350deg);
}
.our-team img {
  width: 100%;
  height: auto;
}
.our-team .title {
  font-size: 26px;
  font-weight: bold;
  color: #222;
  padding-bottom: 10px;
  margin: 15px 0 10px 0;
  position: relative;
}
.our-team .title:after {
  content: "";
  width: 30px;
  height: 2px;
  background: #222;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.our-team .post {
  display: block;
  font-size: 16px;
  font-style: italic;
  color: #777;
}
.our-team .icon {
  list-style: none;
  padding: 0;
  margin: 10px 0 0 0;
}
.our-team .icon li {
  display: inline-block;
}
.our-team .icon li a {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  background: #e0e0e0;
  font-size: 14px;
  color: #999;
  margin-right: 5px;
  transition: all 0.3s ease-out 0s;
}
.our-team .icon li a:hover {
  background: var(--primary-color);
  color: #fff;
}
@media only screen and (max-width: 990px) {
  .our-team {
    margin-bottom: 60px;
    margin-top: 100px;
  }
}
